<?php
//require_once('./custom/modules/InterfaceForeignDB.php');
//require_once('./custom/modules/ClassForeignDB.php');
//require_once('./custom/modules/ClassDMKPI.php');
require_once('./custom/modules/ClassUserCustom.php');
require_once('./custom/modules/ClassERP.php');
require_once('./custom/modules/ClassGlobsiClients.php');
require_once('./custom/modules/ClassGlobsiISP.php');
require_once('./custom/modules/ClassGlobsiProvider.php');
require_once('./custom/modules/ClassXMLRPC.php');
require_once('./custom/modules/ClassPlay.php');
require_once('./custom/modules/ripcord.php');
